View Issue Details

IDProjectCategoryView StatusLast Update
0000133Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:46
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000133: Splash Proj/Frame Limit
Description

Splash is limited to 1 Projectile per Frame, making it take multiple seconds - more than 80 frames to complete a full rotation when using power tiles/mods/high research decreasing it's damage output substantially. So far that it makes the tower unusable for anything meaningful.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-29 05:42 Anonymous New Issue
2019-11-27 03:51 therainycat Status new => confirmed
2019-11-27 03:51 therainycat Target Version => 1.6.0
2019-12-12 15:04 therainycat Assigned To => therainycat
2019-12-12 15:04 therainycat Status confirmed => resolved
2019-12-12 15:04 therainycat Resolution open => fixed
2019-12-12 15:04 therainycat Fixed in Version => 1.6.0
2020-10-01 16:46 administrator Status resolved => closed